10
Defi4NT
4y

Be me at work, 12h nights shift, 4th day like that
Following online course on machine learning, instructor says we'll use python 3.x as the interpreter for the project, boot personal laptop and start pycharms, create the file, choose right interpreter no big deal
pip install the modules I need for the course - done, try to import them.
Doesn't work, first reboot, still not working, browsing Internet for answers, no ideas, reboot again (you never know) reload pycharms, browse Internet again, find out the modules only work on python 2.7.
Wasted 45minutes for this shit
Feels good bro.

Comments
  • 0
    Welcome to the python world.. The web part (plask/django) is total mess
  • 0
    Did you try pip3 install <module>?
Add Comment